/* oswald-200 - latin */
@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 200;
    src: url('../fonts/oswald-v31-latin-200.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/oswald-v31-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/oswald-v31-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/oswald-v31-latin-200.woff') format('woff'), /* Modern Browsers */
         url('../fonts/oswald-v31-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/oswald-v31-latin-200.svg#Oswald') format('svg'); /* Legacy iOS */
  }
  
  /* oswald-300 - latin */
  @font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/oswald-v31-latin-300.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/oswald-v31-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/oswald-v31-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/oswald-v31-latin-300.woff') format('woff'), /* Modern Browsers */
         url('../fonts/oswald-v31-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/oswald-v31-latin-300.svg#Oswald') format('svg'); /* Legacy iOS */
  }
  
  /* oswald-regular - latin */
  @font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/oswald-v31-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/oswald-v31-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/oswald-v31-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/oswald-v31-latin-regular.woff') format('woff'), /* Modern Browsers */
         url('../fonts/oswald-v31-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/oswald-v31-latin-regular.svg#Oswald') format('svg'); /* Legacy iOS */
  }
  
  /* oswald-500 - latin */
  @font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/oswald-v31-latin-500.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/oswald-v31-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/oswald-v31-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/oswald-v31-latin-500.woff') format('woff'), /* Modern Browsers */
         url('../fonts/oswald-v31-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/oswald-v31-latin-500.svg#Oswald') format('svg'); /* Legacy iOS */
  }
  
  /* oswald-600 - latin */
  @font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/oswald-v31-latin-600.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/oswald-v31-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/oswald-v31-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/oswald-v31-latin-600.woff') format('woff'), /* Modern Browsers */
         url('../fonts/oswald-v31-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/oswald-v31-latin-600.svg#Oswald') format('svg'); /* Legacy iOS */
  }
  
  /* oswald-700 - latin */
  @font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/oswald-v31-latin-700.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/oswald-v31-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/oswald-v31-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/oswald-v31-latin-700.woff') format('woff'), /* Modern Browsers */
         url('../fonts/oswald-v31-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/oswald-v31-latin-700.svg#Oswald') format('svg'); /* Legacy iOS */
  }
  
/* open-sans-300 - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/open-sans-v15-latin-300.eot'); /* IE9 Compat Modes */
    src: local('Open Sans Light'), local('OpenSans-Light'),
         url('../fonts/open-sans-v15-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/open-sans-v15-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/open-sans-v15-latin-300.woff') format('woff'), /* Modern Browsers */
         url('../fonts/open-sans-v15-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/open-sans-v15-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
  }
  
  /* open-sans-300italic - latin */
  @font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 300;
    src: url('../fonts/open-sans-v15-latin-300italic.eot'); /* IE9 Compat Modes */
    src: local('Open Sans Light Italic'), local('OpenSans-LightItalic'),
         url('../fonts/open-sans-v15-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/open-sans-v15-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/open-sans-v15-latin-300italic.woff') format('woff'), /* Modern Browsers */
         url('../fonts/open-sans-v15-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/open-sans-v15-latin-300italic.svg#OpenSans') format('svg'); /* Legacy iOS */
  }
  
  /* open-sans-regular - latin */
  @font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
    src: local('Open Sans Regular'), local('OpenSans-Regular'),
         url('../fonts/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
         url('../fonts/open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
  }
  
  /* open-sans-italic - latin */
  @font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/open-sans-v15-latin-italic.eot'); /* IE9 Compat Modes */
    src: local('Open Sans Italic'), local('OpenSans-Italic'),
         url('../fonts/open-sans-v15-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/open-sans-v15-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/open-sans-v15-latin-italic.woff') format('woff'), /* Modern Browsers */
         url('../fonts/open-sans-v15-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/open-sans-v15-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
  }
  
  /* open-sans-700 - latin */
  @font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/open-sans-v15-latin-700.eot'); /* IE9 Compat Modes */
    src: local('Open Sans Bold'), local('OpenSans-Bold'),
         url('../fonts/open-sans-v15-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/open-sans-v15-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/open-sans-v15-latin-700.woff') format('woff'), /* Modern Browsers */
         url('../fonts/open-sans-v15-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/open-sans-v15-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
  }
  
  /* open-sans-700italic - latin */
  @font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 700;
    src: url('../fonts/open-sans-v15-latin-700italic.eot'); /* IE9 Compat Modes */
    src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'),
         url('../fonts/open-sans-v15-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/open-sans-v15-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/open-sans-v15-latin-700italic.woff') format('woff'), /* Modern Browsers */
         url('../fonts/open-sans-v15-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/open-sans-v15-latin-700italic.svg#OpenSans') format('svg'); /* Legacy iOS */
  }
  /* open-sans-condensed-300 - latin */
  @font-face {
    font-family: 'Open Sans Condensed';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/open-sans-condensed-v12-latin-300.eot'); /* IE9 Compat Modes */
    src: local('Open Sans Condensed Light'), local('OpenSansCondensed-Light'),
         url('../fonts/open-sans-condensed-v12-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/open-sans-condensed-v12-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/open-sans-condensed-v12-latin-300.woff') format('woff'), /* Modern Browsers */
         url('../fonts/open-sans-condensed-v12-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/open-sans-condensed-v12-latin-300.svg#OpenSansCondensed') format('svg'); /* Legacy iOS */
  }
  
  /* open-sans-condensed-700 - latin */
  @font-face {
    font-family: 'Open Sans Condensed';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/open-sans-condensed-v12-latin-700.eot'); /* IE9 Compat Modes */
    src: local('Open Sans Condensed Bold'), local('OpenSansCondensed-Bold'),
         url('../fonts/open-sans-condensed-v12-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/open-sans-condensed-v12-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/open-sans-condensed-v12-latin-700.woff') format('woff'), /* Modern Browsers */
         url('../fonts/open-sans-condensed-v12-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/open-sans-condensed-v12-latin-700.svg#OpenSansCondensed') format('svg'); /* Legacy iOS */
  }
  @font-face {
     font-family: 'Edo SZ';
     src: url('../fonts/EdoSZ.eot');
     src: url('../fonts/EdoSZ.eot?#iefix') format('embedded-opentype'),
         url('../fonts/EdoSZ.woff2') format('woff2'),
         url('../fonts/EdoSZ.woff') format('woff'),
         url('../fonts/EdoSZ.svg#EdoSZ') format('svg');
     font-weight: normal;
     font-style: normal;
 }
 
 